@charset "UTF-8";

@media screen and (max-width: 979px) {

/* ページ全体 共通コマンド */
html, body, div, span, applet, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    font-family: "メイリオ","OCRB","SimHei", sans-serif;
    border: 0;
}
select {
    background-color: #FFF;
}
a {
    color: #333;
}
a:hover {
    color: #666;
}
a img:hover {
    opacity: 0.5;
}
#Header-Obi p {
    font-size: 10px;
    margin: 0 auto;
    text-align: left;
    padding: 2px 0;
    font-weight: bold;
}

/* 共通ヘッダー */
#Header {
    width: auto;
    margin: 0px auto; /* 余白の大きさ 中央寄せ(センタリング)) */
    text-align: center;
}
#Header-Obi {
    width: 100%;
    margin: 0px auto; /* 余白の大きさ 中央寄せ(センタリング)) */
    background-color: #24a;
}
#Header-Obi-Text {
    width: 100%;
    font-size: 8px;
    margin: 0 auto;
    color: #FFF;
}
/* ヘッダータイトル */
#Header-Title {
    width: 100%;
    height: auto;
    margin: 12px auto 4px auto;
}
div#HT-Table {
    display: table;
    width: 100%;
    height: auto;
    vertical-align: top;
}
div#HT-Table-Cell-TitleImg,
div#HT-Table-Cell-CC,
div#HT-Table-Cell-Contact {
    display: table-cell;
    height: 60px;
    vertical-align: top;
}

div#HT-Table-Cell-TitleImg {
    width: 100%;
    text-align: center;
}
div#HT-Table-Cell-CC {
    display: none;
    width: 100%;
}
div#HTTCCC-Information {
    display: none;
    width: 100%;
}
div#HT-Table-Cell-Contact {
    display: none;
    width: 35%;
    text-align: right;
}
div#HT-Table-Cell-Contact p {
    font-size: 12px;
}
/* ヘッダータイトル WCN画像 */
#Header-title-img {
    height: auto;
    max-width: 200px;
    width: 100%;
}
#Header-travie-img {
    height: auto;
    width: 120px;
    margin-top: 22px;
}
#Header-Contact-img {
    margin-bottom: 4px;
}
/* ヘッダーメニュー */
#Header-Menu {
    background: #4f4f4f;
    width: 100%;   /* 横幅 */
}
#Header-Menu-Sp-OpenButton {
    display: block;
    position: relative;
    background-color: #4f4f4f;
}
#Header-Menu-Sp-CloseButton {
    display: block;
    position: relative;
    background-color: #4f4f4f;
}
#Header-Menu-Sp-DisCountText {
    display: block;
    position: relative;
    background-color: #F0F0F0;
}
.Header-Menu-Nav {
    width: 100%;   /* 横幅*/
    margin: 0 auto; /* センターに配置 */
    padding: 0;     /* ボーダー⇔内容の余白 */
    list-style-type: none;
    text-align: center;
    display: none;
}
/* ヘッダーメニュー 項目 */
.Header-Menu-Nav li {
}
.Header-Menu-Nav li:first-child {

}
.Header-Menu-Nav li:last-child {
}
.Header-Menu-Nav li#HMN-Tour {
    background-color: #4f4f4f;
}
.Header-Menu-Nav li#HMN-Air {
    background-color: #4f4f4f;
}
.Header-Menu-Nav li#HMN-Ryugaku {
    background-color: #4f4f4f;
}
.Header-Menu-Nav li#HMN-Honyaku {
    background-color: #4f4f4f;
}
.Header-Menu-Nav li#HMN-Jhotel {
    background-color: #4f4f4f;
}
/* ヘッダーメニュー アンカー */
div#Header-Menu-Sp-OpenButton a,
li#Header-Menu-Sp-CloseButton a,
.Header-Menu-Nav li a {
    display: block; /* ブロック表記 */
    position: relative; /* IE6用 */
    padding: 12px 0; /* リンクエリアのパディング（上、左右、下） */
    text-decoration: none; /* テキストの下線（なし） */
    font-weight: bold; /* 文字の太さ（太字） */
    font-size: 16px;  /* 文字のサイズを小さめに */
    color: #FFF; /* 文字色 */
    line-height: 100%; /* 行の高さ */
}
#HMSD-Text {
    display: block; /* ブロック表記 */
    position: relative; /* IE6用 */
    padding: 8px 0; /* リンクエリアのパディング（上、左右、下） */
    text-decoration: none; /* テキストの下線（なし） */
    font-weight: bold; /* 文字の太さ（太字） */
    font-size: 13px;  /* 文字のサイズを小さめに */
    color: #111; /* 文字色 */
    line-height: 100%; /* 行の高さ */
}
.Header-Menu-Nav li span {
    display: none;
}
/* ヘッダーメニュー カーソル */
#Header-Menu-Sp-OpenButton a:hover,
.Header-Menu-Nav li a:hover {
    background: #e0eaff;
    color: #101000;
}
/* ヘッダーメニュー 現在のページ */
.Header-Menu-Nav li.active a {
    background: #24a;
    color: #fff;
}
/* --- clearfix --- */
.clearFix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearFix {
    min-height: 1px;
}

/* 優先度高お知らせ */
#Header-Option-Max {
    width: 100%;
    display: block;
}
#Header-Option {
    width: 100%;
    display: block;
    margin: 0 auto;
    text-align: left;
}
#HO-Space {
    padding: 5px;
    background-color: #fff9f9;
    border: 1px solid #F00;
    margin: 5px;
}
#HO-Title {
    display: block;
    font-size: 20px;
    font-weight: bold;
    color: #000;
    text-align: center;
}
#HO-Content {
    display: block;
    font-size: 14px;
}
p.HO-Mobile {
    display: none;
}
.HOC-ShortSales {
    color: #00F;
}
.HOC-Holiday {
    color: #E00;
}
#HOC-Space1,
#HOC-Space2,
#HOC-Space3,
#HOC-Space4,
#HOC-Space6 {
    display: block;
}
#HOC-Space5 {
    display: block;
}
#HOC-Space2,
#HOC-Space4,
#HOC-Space6 {
    margin: 5px auto;
}
/* 共通フッター */
#Footer {
    width: auto;   /* 横幅 */
    margin: 0 auto 10px auto; /* 余白の大きさ 中央寄せ(センタリング)) */
}
/* フッター検索 */
#Footer-Search {
    margin: auto;
    padding: 15px 0;
    width: 100%;
    text-align: center;
    background-color: #4f4f4f;
}
#Footer-Search-Menu {
    display: inline-block;
    text-align: center;
    width: 100%;
    border-top: 1px solid #4F4F4F;
    border-bottom: 1px solid #4F4F4F;
}
#Footer-Search-Contents {
    display: block;
    text-align: center;
    color: #FFF;
    width: 100%;
}
#Footer-Search-Contents a:link {
    color: #FFF;
}
#Footer-Search-Contents a:hover {
    color: #FF0;
}
#Footer-Search-Contents a:visited {
    color: #DDD;
}
#Footer-Search-Contents-Left,
#Footer-Search-Contents-Right {
    display: block;
    width: 100%;
    margin: 0 0 5px 0;
    vertical-align: top;
    font-size: 11px;
    line-height: 150%;
    word-wrap: break-word;
}
#Footer-Search-Contents-Left {
}
#Footer-Search-Contents-Right {
}
.FSCR-Box-Left,
.FSCR-Box-Right {
    text-align: left;
    width: 100%;
    display: block;
    vertical-align: top;
    margin: 0 0 16px 0;
}
.FSCRB-Title {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 14px;
}
.FSCRB-Content {
    display: none;
    width: 100%;
    font-size: 12px;
    text-align: center;
}
.FSCR-Box-Right-Company {
}
#FSCR-Box-Menu-List {
    margin-left: 0;
    list-style: none;
}
/* フッターメニュー */
#Footer-Menu {
    margin: 0; /* 余白なし */
    padding: 0; /* 余白なし */
    width: 100%;
    background: #FFF;
}
.Footer-Menu-Nav,
.Footer-Menu-Search {
    width: 100%;   /* 横幅*/
    margin: 0 auto; /* センターに配置 */
/*    border-left: 1px #333 solid; /* メニューの左境界線 */
/*    border-right: 1px #333 solid; /* メニューの右境界線 */
    list-style-type: none;
    text-align: center;
}
.Footer-Menu-Nav {
    padding: 6px 0;     /* ボーダー⇔内容の余白 */
}
.Footer-Menu-Search {
    padding: 0;     /* ボーダー⇔内容の余白 */
}
/* ヘッダーメニュー 項目 */
.Footer-Menu-Nav li {
/*    width: 20%;     /* 項目の幅 */
    display: inline-block;
    border-left: 1px solid #666;
}
.Footer-Menu-Nav li:last-child {
    border-right: 1px solid #666;
}
.Footer-Menu-Search li {
    width: 49.5%;
    float: left;
    color: #FFF;
    font-weight: bold;
    padding: 8px 0;
}
.Footer-Menu-Search li.Footer-Menu-Search-Left {
    border-right: 1px solid #4F4F4F;
}
/* ヘッダーメニュー アンカー */
.Footer-Menu-Nav li a {
    display: block; /* ブロック表記 */
    position: relative; /* IE6用 */
    padding: 4px auto; /* リンクエリアのパディング（上、左右、下） */
    text-decoration: none; /* テキストの下線（なし） */
    font-size: 12px;  /* 文字のサイズを小さめに */
    color: #111; /* 文字色 */
    line-height: 100%; /* 行の高さ */
}
/* フッターメニュー カーソル */
.Footer-Menu-Nav li a:hover {
    color: #777;
}
/* フッターコピーライト */
#Footer-CopyLight {
    margin: 0 auto; /* 余白なし */
    padding: 0; /* 余白なし */
    width: 100%;  /* 横幅 */
    vertical-align: central;    /* テキストの配置位置をセンター */
    &:after {
        content: "";
        display: block;
        clear: both;
    }
}
/* フッター 許可書 */
.Footer-Copyright-other {
    width: 100%;     /* 横幅を指定 */
    float: block;    /* 左側に配置 */
}
/* フッター 許可書　左側 */
#Footer-Copyright-other-L {
    margin: 0; /* 余白なし */
    padding-top: 8px;
    padding-bottom: 20px;
    font-size: 12px; /* 文字の大きさは小さく */
    text-align: center;
}
#Footer-Copyright-other-L p {
    line-height: 1.3em;
    font-size: 12px; /* 文字の大きさは小さく */
}
/* フッター 許可書　右側 */
#Footer-Copyright-other-R {
    margin: 0; /* 余白なし */
    padding: 0; /* 余白なし */
    text-align: center;
}
/* フッター画像サイズ指定 */
.Footer-image {
    display: inline-block;
    vertical-align: top;
    width: 75px;
}
#FI-Iata {
    width: 75px;
}
#FI-Jata {
    width: 62px;
    padding-top: 8px;
}
/* フッターコピーライト */
#Footer-Copyright-wcn {
    margin: 0 auto; /* 余白なし */
    padding: 0; /* 余白なし */
    width: 100%;  /* 横幅 */
    text-align: center;  /* 文字位置は右側へ */
    font-size: 10px; /* 文字の大きさは小さく */
}
#FCO-Secom {
    padding-top: 8px;
}
/* トップへボタン */
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background: rgba(50, 50, 50, 0.5);
    text-decoration: none;
    color: #fff;
    width: 60px;
    padding: 10px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: rgba(100, 100, 100, 0.8);
}

}

/* End of File */
